@font-face {
    font-family: Gotik;
    src: url("fonts/5429331.eot") /* EOT file for IE */
}
@font-face {
    font-family: Gotik;
    src: url("fonts/5429331.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
    font-family: GotikB;
    src: url("fonts/946379.eot") /* EOT file for IE */
}
@font-face {
    font-family: GotikB;
    src: url("fonts/946379.ttf") /* TTF file for CSS3 browsers */
}

html, body {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
}
html {
    height:100%;
}
body {
    height: 100%;
    background: url(../images/bg.png) top center repeat-y #DEE1E6;
    font-family: Verdana;
    color: #282828;
    font-size: 13px;
}
ul,ol{
    margin: 0;
    padding: 0;
}
#wrapper {
    position:relative;
    height:auto !important;
    min-height: 100%;
    display:block;
}
* html #wrapper {
    height: 100%;
}
#pad {
    position: relative;
    height: 280px;
}
p {
    text-align: justify;
    margin-bottom: 15px;
    font-size: 13px;
    line-height: 17px;
}
a {
    color: #0970D7;
}
/**/
.con {
    width: 980px;
    position: relative;
    margin: 0 auto;
	/*text-align:justify;*/
	line-height:1.3;
}
.clear {
    clear: both;
    float: none;
}
/**/
.head {
    height: 36px;    
    background: url(../images/menu_header.png) top center no-repeat #24132C;
}
.logo {
    margin-left: -22px;
}
.logo a{background:url(../images/logo_s.png) no-repeat 0 0; width:608px; height:130px; display:block;background-size:440px;background-position:4px;}
/**/
.menu-block {
    background: url(../images/menu_img.png) top center no-repeat;
    height: 140px;
	overflow:hidden;
}
.main-menu, .main-menu li  {
    list-style: none;
    padding: 0;
    margin: 0;
}
.main-menu {
    margin-left: -35px;
    margin-right: -50px;
}
.main-menu li {
    display: block;
    float: left;
    height: 130px;
    line-height: 115px;
    text-align: center;
}
.main-menu li.m1{
    width: 288px;
	position:relative;
	left:10px;
}
.main-menu li.m2{
    width: 273px;
    margin-left: -17px;
}
.main-menu li.m3 {
    width: 250px;
    margin-left: -25px;
}
.main-menu li.m4 {
    width: 175px;
    margin-left: -7px;
	position:relative;
	right:10px;
}
.main-menu li.m5 {
    width: 155px;
    margin-left: -30px;
}

.main-menu li.m1.active {
    background: url(../images/m1.png) 0 0 no-repeat;
}
.main-menu li.m2.active {
    background: url(../images/m2.png) 0 0 no-repeat;
}
.main-menu li.m3.active {
    background: url(../images/m3.png) 0 0 no-repeat;
}
.main-menu li.m4.active {
    background: url(../images/m4.png) 0 0 no-repeat;
}
.main-menu li.m5.active {
    background: url(../images/m5.png) 0 10px no-repeat;
}
.main-menu li a {
    font-size: 19px;
    text-transform: uppercase;
    color: #282828;
    text-decoration: none;
    font-family: GotikB;
}
.main-menu li a:hover {
    text-decoration: underline;
}
.main-menu li.active a {
    color: #fff;
    text-shadow: 0px 0px 5px #000;
}
.main-menu li.active a:hover {
    text-decoration: none;
}
/**/
.left_b  {
    width: 315px;
    float: left;
    /*padding-top: 35px;*/
}
.main {
    width: 665px;
    float: left;
	position:relative;
	right:5px;
}
div#content{
	background: url(../images/kristal.jpg) bottom center no-repeat;
	min-height:611px;
}
.main.all {
    width: 100%;
}
.main.side {
    width: 580px;
}
.sidebar {
    width: 85px;
    float: right;
    text-align: right;
    line-height: 25px;
}
.sidebar a {
    font-size: 12px;
    display: block;
    text-align: right;
}
.sidebar a:hover, .sidebar a.active {
    color: #891880;
}
.sidebar a.yy {
    font-size: 18px;
    text-decoration: none;
    font-family: Gotik;

}
/**/
.left_b .l-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}
.left_b .l-menu>li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    margin-bottom: 5px;
	padding :7px 0 7px 45px;
    width: 230px;
	text-align:left;
}
.left_b .l-menu > li > a {
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: underline;
    font-family: Gotik;
   	line-height: 22px;
}
.left_b .l-menu>li>a:hover, .left_b .l-menu>li.active>a, .item-selected>a {
    color: #891880;
	text-decoration:none;
}
.left_b .l-menu>li.active{background:url(../images/menu_cristal.png) no-repeat 0 2px;}
.left_b .l-menu li ul {
    /*display: none;*/
	margin-left:30px;
}
.left_b .l-menu li ul li {
    padding-top: 15px;
	list-style:disc;
	color:#b7b8bc;
	text-transform:uppercase;
}
.left_b .l-menu li ul li:hover, .item-selected{
	color:#891880 !important;
}
.left_b .l-menu li ul li a {
    font-size: 13px;
}
.left_b .l-menu li ul li a:hover {
    color: #891880;
}
.left_b .l-menu li ul li ul li{
	background:url(../images/menu_level.png) no-repeat 0 -11px;
	list-style:none;
	padding:10px 0 0 20px;
	text-transform:none;
}
.left_b .l-menu li ul li ul li:last-child{background:url(../images/menu_level_last.png) no-repeat 0 -11px;}
.content-menu{list-style:none; margin-left:30px;}
.content-menu li{color:#0970D7; margin-bottom:10px; text-align:left; font-weight:normal; font-size:15px;}
/**/
.breadcrumbs {
    margin:0 10px 20px 10px;
    font-size: 12px;
	text-align:left;
}
.breadcrumbs a:hover {
    text-decoration: none;
}
.breadcrumbs span {
    color: grey;
    text-decoration: none;
}
/**/
h1.title {
    font-size: 30px;
    line-height: 32px;
    font-family: Gotik;
    color: #292929;
    text-transform: uppercase;
    margin: 0 10px 25px 10px;
    font-weight: normal;
	text-align:left;
}
h2.title {
    color: #A11183;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: normal;
    font-family: Gotik;
}
h2.title.np {
    margin-bottom: 15px;
}
h3.title {
    color: #A11183;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: normal;
    font-family: Gotik;
}
h3.title.np {
    margin-bottom: 10px;
}
.title_menu{font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight:bold; position: absolute; right: 0px; top: 45px;}
.title_menu a{display:inline-block; margin-left:10px;}
/**/
.file-table {
    width: 100%;
    border: none;
}
.file-table tr td {
    vertical-align: top;
}
a.item-title {
    font-size: 14px;
    line-height: 17px;
}
a.item-title.sm {
    font-size: 12px;
    line-height: 14px;
}
a.item-title:hover {
    text-decoration: none;
}
.file-table tr td .file-size {
    font-size: 11px;
    padding: 5px 0 10px 0;
	color:#616161;
    text-transform: uppercase;
}
.file-table .name_file {
    font-size: 15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	padding:10px 10px 10px 20px !important;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZWVmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ViZWVmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ViZWVmMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmVlZjEiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(235,238,241,1) 0%, rgba(235,238,241,1) 50%, rgba(235,238,241,0) 99%, rgba(235,238,241,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(235,238,241,1)), color-stop(50%,rgba(235,238,241,1)), color-stop(99%,rgba(235,238,241,0)), color-stop(100%,rgba(235,238,241,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(235,238,241,1) 0%,rgba(235,238,241,1) 50%,rgba(235,238,241,0) 99%,rgba(235,238,241,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(235,238,241,1) 0%,rgba(235,238,241,1) 50%,rgba(235,238,241,0) 99%,rgba(235,238,241,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(235,238,241,1) 0%,rgba(235,238,241,1) 50%,rgba(235,238,241,0) 99%,rgba(235,238,241,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(235,238,241,1) 0%,rgba(235,238,241,1) 50%,rgba(235,238,241,0) 99%,rgba(235,238,241,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebeef1', endColorstr='#00ebeef1',GradientType=1 ); /* IE6-8 */
}
.file-table tr:first-child .name_file{
	padding-top:0;
}
.file-table .group_file td{padding-top:15px;}
.file-table .group_file td:first-child{padding-left:50px;}
.file-table tr td a.file-download, .buttom {
    display: block;
    background: #A11183;
    color: #fff;
    text-decoration: none;
    width: 95px;
    height: 24px;
    line-height: 24px;
    text-transform: uppercase;
    border-radius: 6px;
    text-align: center;
    font-size: 12px;
    box-shadow: 0 1px 0 #999;
}
.buttom{border:none; padding:0 10px; width:auto;}
.buttom:hover{cursor:pointer;}
/**/
.item-block {
    /*width: 50%;
    float: left;*/
}
.structura_upr{margin-bottom:40px;}
.structura_upr h3{margin:15px 0;}
.structura_upr .desc{margin-bottom:20px;}
.structura_upr .item-block{
	padding: 15px 0 10px 0;
    border-top: 1px solid silver;
}
.structura_upr .desc + .item-block{
	border:none;
}
.structura_upr .user-photo{
	width:127px;
	height:159px;
	float:left;
}
.structura_upr .user-photo img{
	margin:0;
}
.structura_upr .user-name {
	text-transform: uppercase;
    padding-top: 0;
	margin:5px 0 0 127px;
    padding-bottom: 10px;
    font-size: 18px;
	font-weight:normal;
}
.structura_upr .user-name span{
	font-size: 22px;
    margin-bottom: 6px;
	display:block;
line-height:23px;
}
.structura_upr .item-date {
    font-size: 12px;
    color: #696969;
    padding-top: 10px;
	margin-left:127px;
	text-align:left;
	line-height:1.3;
}
.title_partners{margin-bottom:10px !important;}
.item-block-s {
    float: left;
	width: 47%;
	height:118px;
	overflow:hidden;
	line-height:1.3;
    margin-bottom: 4%;
    padding-right: 3%;
}
.part_desc{font-size:13px;}
.item-block-s p{
	margin:0;
	text-align:left;
}
.item-block-s h5{
	text-transform: uppercase;
    margin:10px 0 8px 0;
}
table.item {
    width: 90%;
}
table.item td {
    vertical-align: top;
    padding-bottom: 25px;
}
.pad1 {
    padding-bottom: 20px;
}
.item-sdesc {
    padding-top: 10px;
    font-size: 12px;
    color: #292929;
    line-height: 16px;
}
.item-s {
    width: 90%;
}
.item-s tr td {
    vertical-align: top;
    padding-bottom: 20px;
}
/**/
.news-block {
    margin-bottom: 5px;
}
.news_more img{max-width:665px !important;}
.news-block .preview_picture{float:left; margin:0 10px 10px 0;}
.news-block .preview_picture .img_wrap{margin:0;}
.news-block .item-date {
	font-size: 12px;
    color: #969696;
    padding:10px 0;
}
.news-block .item-sdesc {
    line-height: 17px;
}
.news-title{
	margin:0;
	font-weight:normal;
	text-align:left;
}
.news-title a{
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Gotik;
}
.news-title a:hover {
    color: #891880;
}
.news-block .detail_picture{display:block; margin:0 auto;}
.back_list a{width:62px; background:url(../images/back.png) center left no-repeat; padding-left:40px; display:block; text-align:left;}
/**/
.pagination {
    text-align: center;
}
.pagination  ul, .pagination  ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.pagination  li {
    list-style:none;
    margin:0;
    padding:0;
    height:26px;
    line-height:26px;
    display:inline-block;
    //display: inline;
    zoom: 1;
    font-size:18px;
    //position: relative;
    background: #fdfdfd; /* Old browsers */
    background: -moz-linear-gradient(top,  #fdfdfd 0%, #dadada 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fdfdfd 0%,#dadada 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fdfdfd 0%,#dadada 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fdfdfd 0%,#dadada 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fdfdfd 0%,#dadada 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
    border: 1px solid #cacaca;
    border-radius: 4px;
}
.pagination  li a, .pagination  li span {
    font-size: 11px;
    display: block;
    padding: 0 11px;
    color: #282828;
    text-decoration: none;
}
.pagination  li a:hover {
    text-decoration: underline;
}
.pagination  li span:hover {
	cursor:default;
}

.pagination li.active {
    background: #9e1f86; /* Old browsers */
    background: -moz-linear-gradient(top,  #9e1f86 0%, #7e2b9d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e1f86), color-stop(100%,#7e2b9d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9e1f86 0%,#7e2b9d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9e1f86 0%,#7e2b9d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9e1f86 0%,#7e2b9d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9e1f86 0%,#7e2b9d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e1f86', endColorstr='#7e2b9d',GradientType=0 ); /* IE6-9 */
}
.pagination li.active span {
    color: #fff;
}
/* select*/
.r-filter {
    margin-bottom: 20px;
}
.f-title {
    width: 185px;
    float: left;
    line-height: 28px;
    font-size: 12px;
}
.f-value {
    position: relative;
    width: 250px;
	text-align:left;
    float: left;
}
.r-filter > input[type="submit"]{float:left; margin:3px 0 0 15px;}
.sel_wrap select{
    display:none;
}
.link_rez{
	font-size:10px;
	float:right;
	margin: 7px 18px 0px 20px;
}
.link_rez a{
	display:inline-block;
	font-weight:bold;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right: 10px;
}
.link_rez a:hover{
	text-decoration:none;
}
.link_rez a:last-child{
	margin-right:0;
}
/*.sel_imul{*/
/*width:300px;*/
/*}*/
.sel_imul .sel_selected{
    padding:0 6px;
    height: 26px;
    line-height: 26px;
    border: 1px solid #dfdfdf;
    font-size:12px;
    color: #636363;
    cursor:pointer;
    position:relative;
    border-radius: 6px;
    background: url(../images/select_bg.png) top left repeat-x;

}
.add_a .sel_imul .sel_selected{
    border: 1px solid #b4b4b4;
}
.sel_imul.act .sel_selected{
    background:#efefef;
	overflow:hidden;
	white-space:nowrap
}
.sel_selected .sel_arraw{
    height:28px;
    width:27px;
    background: url(../images/select.png);
    position:absolute;
    top:-1px;
    right:0;
}
.sel_selected .selected-text{white-space:nowrap; overflow:hidden;}
.sel_imul:hover .sel_selected .sel_arraw{
    background-color:#e0e0e0;
}
.sel_imul.act .sel_selected .sel_arraw{
    background-color:#e0e0e0;
}
.sel_imul .sel_options{
    background:#fff;
    border:1px solid #dbdbdb;
    border-top:none;
    overflow:auto;
    position:absolute;
    min-width: 80px;
    max-width: 250px;
    width: 100%;
    display:none;
    z-index:10;
}
.sel_options .sel_option{
    padding:3px 4px;
    font-size:12px;
    border:1px solid #fff;
    border-right:none;
    border-left:none;
}
.sel_options .sel_option:hover{
    border-color:#dbdbdb;
    cursor:pointer;
}
.sel_options .sel_option.sel_ed{
    background:#dbdbdb;
    border-color:#dbdbdb;
}
/**/
.rezident-block {
    width:170px;
    min-height: 210px;
    float: left;
    margin:0 13px 30px 13px;
	text-align:center;
}
.rezident-block .img_rez{height:116px;}
.rezident-block .img_rez a{width:199px; height:116px; display:table-cell; text-align:center; vertical-align:middle;}
.rezident-block .img_rez img{margin:0 auto 10px auto;}
.rezident-block .item-title{
	background: #dcdcdc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dcdcdc 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#ffffff)); 
	background: -webkit-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); 
	background: -ms-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); 
	background: linear-gradient(to bottom,  #dcdcdc 0%,#ffffff 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#ffffff',GradientType=0 ); 
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding:4px;
	width:157px;
}

.rezident-block .item-title a{
	color:#000;
	text-decoration:none;
	line-height:1.3;
	overflow:hidden;
	width:153px;
	height:92px;
	/*background:url(../images/rez_bg.jpg) no-repeat top center;*/
	display:table-cell;
	vertical-align:middle;
	font-size:11px;
	font-family: GotikB;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding:2px
}
.rezident-block .item-title a:hover{background-position:bottom center;}
/**/
.r-con{width:570px; float:left;}
.r-con-right{width:350px; float:right;}
.r-con-right .r-text:first-child h3{margin-top:0;}
.r-con-right table.pro-list tr td{text-align:left;}
table.r-info  tr td {
    vertical-align: top;
    font-size: 12px;
    color: #272727;
    line-height: 18px;
    padding-bottom: 15px;
}
table.r-info  tr td div{margin-bottom:5px; text-align:left;}
table.r-info  tr td div span{font-weight:bold;}
.r-text  {
    font-size: 12px;
    line-height: 16px;
	margin-bottom:18px;
}
.r-text ul{margin-left:30px;}
.num1 {
    background: url(../images/n1.png) top left no-repeat;
    width: 55px;
    height: 45px;
    font-size: 36px;
    line-height: 40px;
    font-family: Gotik;
    color: #fff;
    padding-left: 5px;
}
.num2 {
    background: url(../images/n2.png) top left no-repeat;
    width: 55px;
    height: 45px;
    font-size: 36px;
    line-height: 40px;
    font-family: Gotik;
    color: #fff;
    padding-left: 5px;
}
table.pro-list  tr td {
    vertical-align: top;
    font-size: 12px;
    color: #272727;
    line-height: 18px;
	padding-bottom:20px;
}
table.pro-list  tr td p{
	margin:0;
}
table.pro-list .mg {
    padding-bottom: 35px;
}
table.pro-list .mg img {
    margin-right: 5px;
    border-radius: 6px;
}
.p-img img {
    border-radius: 4px;
}

.rez_event{
	background: rgb(138,34,129); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhhMjI4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODJhOTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(138,34,129,1) 0%, rgba(120,42,144,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(138,34,129,1)), color-stop(100%,rgba(120,42,144,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(138,34,129,1) 0%,rgba(120,42,144,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(138,34,129,1) 0%,rgba(120,42,144,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(138,34,129,1) 0%,rgba(120,42,144,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(138,34,129,1) 0%,rgba(120,42,144,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a2281', endColorstr='#782a90',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.75);
	padding:10px 15px;
	margin-top:63px;
	position:relative;
	color:#fff;
}
.rez_event span{
	display:block;
	position:absolute;
	right:-3px;
	bottom:-3px;
	width:353px;
	height:67px;
	background:url(../images/treugol.png) no-repeat;
	z-index:49;
}
.rez_event_img{
	position:absolute;
	top:-30px;
	left:15px;
	width:85px;
	height:90px;
	overflow:hidden;
}
.rez_event_name{
	position:absolute;
	left:113px;
	top:12px;
	line-height:1.3;
	height:53px;
	padding-right:15px;
	overflow:hidden;
	text-align:left;
	text-transform:uppercase;
}
.rez_event_txt{
	padding-top:62px;
	font-size:11px;
	text-align:left;
	position:relative;
	z-index:55;
}
/**/
table.p-table tr td {
    vertical-align: top;
    padding-bottom: 25px;
}
table.p-table tr td p {
    font-size: 12px;
    line-height: 16px
}
a.w-p {
    display: block;
    width: 185px;
    border-radius: 4px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: #eaeaea; /* Old browsers */
    background: -moz-linear-gradient(top,  #eaeaea 0%, #f4f4f4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eaeaea 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eaeaea 0%,#f4f4f4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eaeaea 0%,#f4f4f4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eaeaea 0%,#f4f4f4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
    color: #282828;
    box-shadow: 0 1px 0 #ccc;
}
a.w-p:hover {
    background: #9e1f86; /* Old browsers */
    background: -moz-linear-gradient(top,  #9e1f86 0%, #7e2b9d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e1f86), color-stop(100%,#7e2b9d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9e1f86 0%,#7e2b9d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9e1f86 0%,#7e2b9d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9e1f86 0%,#7e2b9d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9e1f86 0%,#7e2b9d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e1f86', endColorstr='#7e2b9d',GradientType=0 ); /* IE6-9 */
    color: #fff;
}
/**/
.user-table {
    margin-bottom: 30px;
}
.user-table tr td {
    vertical-align: top;
}
.user-photo{width:170px; height:220px;}
.user-photo img{}
.user-name {
    font-size: 14px;
    line-height: 18px;
    padding-top: 7px;
	height:36px;
	overflow:hidden;
	font-weight:bold;
}
.user-name span {
    display: block;
    text-transform: uppercase;
}
/**/
ul.head-menu, ul.head-menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.head-menu li {
    display: block;
        padding: 0 16px;
	line-height: 36px !important;
    float: left;
    text-align: center;
}
/*ul.head-menu li:nth-child(4) {
    width: 30px;
    padding-right: 20px;
}*/
/*ul.head-menu li:first-child {
    text-align: left;
}*/
ul.head-menu li a {
    font-size: 14px;
    font-family: Gotik;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}
ul.head-menu li a:hover, .head-menu .selected{
    color: #ffc938;
}
ul.head-menu li.active a {
    color: #ffc938;
}
/**/
.sf-block {
	margin:0 100px;
}
.sf-block > div{
	width:214px;
	height:215px;
	overflow:hidden;
	float:left;
	margin:0 23px 20px 23px;
}
.sf-block > div p{
	text-align:center;
	margin:0;
	line-height:1.3;
	width:194px;
	margin-left:10px;
}
.sf-block img {
}

.block_p_video{
	width:278px;
	height:215px;
	float:left;
	margin:0 23px 20px 23px;
}
.block_p_video a {
	position:relative;
	display:block;
}
.block_p_video a img{
	position:relative;
	z-index:88;
}
.block_p_video a span{
	position:absolute;
	left:105px;
	top:52px;
	z-index:89;
	display: inline-block;
	width:68px;
	height:61px;
	background:url(../images/play_video.png) no-repeat top right;
}
.block_p_video a:hover span{
	background-position:top left;
}
.block_p_video p{
	margin:0 10px;
	line-height:1.3;
	height:53px;
	overflow:hidden;
	text-align:center;
	width: 250px;
}
/**/
.f-block {
    width: 255px;
    float: left;
    margin-right: 50px;
}
.f-block label {
    margin-bottom: 10px;
    font-size: 12px;
    display: block;
}
/**/
.uc-block {
    margin-top: 40px;
}
.uc-block tr td {
    vertical-align: top;
}
.uc-block tr td img {
    border-radius: 6px;
}
.uc-block tr td h3.title {
    margin-bottom: 15px;
}
.uc-block tr td div {
    margin-bottom: 15px;
    font-size: 12px;
}
/**/
.item-block-s.pribor {
    height: 165px;
}
.item-block-s.pribor a {
    display: block;
    margin-top: 10px;
}
/**/

#content .photo_slider .slider_wrapper {
    position: relative;
}
#content .photo_slider .slider_wrapper .inner {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}
#content .photo_slider .slider_wrapper .inner .items {
    position: absolute;
}
#content .photo_slider .slider_wrapper .inner .items .item {
    float: left;
}
#content .photo_slider a.right_arrow,
#content .photo_slider a.left_arrow {
    display: block;
    width: 31px;
    height: 32px;
    top: 20%;
    background: url("../images/slider_arrows.png") 0 0 no-repeat;
    position: absolute;
}
#content .photo_slider a.left_arrow {
    left: 0;
}
#content .photo_slider a.right_arrow {
    right: 0;
    background-position: -31px 0;
}
#content .photo_slider a.left_arrow.disabled {
    background-position: 0 -32px;
}
#content .photo_slider a.right_arrow.disabled {
    background-position: -31px -32px;
}
#content .photo_slider {
    padding-bottom: 39px;
}
#content .photo_slider .inner {
    width: 570px;
    height: 108px;
}
#content .photo_slider .inner .items .item {
    text-align: center;
    margin: 0;
    width: 120px;
}
#content .photo_slider .inner .items .item img {
    display: block;
    margin-bottom: 23px;
    border-radius: 4px;
}
#content .photo_slider .inner .items .item .to_slide {
    display: none;
}
#content .photo_slider .inner .items .item a {
    text-decoration: underline;
}
#content .photo_slider .inner .items .item a:hover {
    text-decoration: none;
}
.sl_big {
    margin-bottom: 15px;
}
/**/
#footer {
    position: relative;
    background: url("../images/footer_bg.jpg") 50% 0 no-repeat, #28192f;
    padding-top: 30px;
    color: #fff;
    font-size: 12px;
    height: 300px;
    margin-top: -250px;
    position: relative;
    overflow: hidden;
}
/*#footer.no-front {
    padding-top: 30px;
    height: 220px;
}*/
#footer .con .quick_links {
    float: left;
}
#footer .con .quick_links .logo,
#footer .con .quick_links ul {
    display: inline-block;
    vertical-align: top;
}
#footer .con .quick_links .logo {
    width: 138px;
    font: normal 12px/18px 'Verdana';
    color: #fff;
    text-align: center;
    margin-left: 0px;
}
#footer .con .quick_links .logo a{
	background:none;
	display:inline;
}
#footer .con .quick_links .logo img {
    margin-left: 11px;
    margin-bottom: 13px;
}
#footer .con .quick_links ul, #footer .con .quick_links div ul {
    list-style: none;
    margin-left: 45px;
}
#footer .con .quick_links div{display:inline-block;}
#footer .con .quick_links ul li a {
    text-transform: uppercase;
    color: #ffffff;
    line-height: 24px;
}
#footer .con .quick_links .gothicB li a {
    font-family: 'GotikB';
}
#footer .con .quick_links .gothicB li a:hover {
    text-decoration: none;
}
#footer .con .quick_links .gothic li a {
    font-family: 'Gotik';
    text-decoration: none;
}
#footer .con .quick_links .gothic li a:hover {
    text-decoration: underline;
}
#footer .con .contacts {
    float: right;
    width: 249px;
}
#footer .con .contacts ul {
    list-style: none;
}
#footer .con .contacts ul li {
    font-family: 'Gotik';
    padding-left: 18px;
    color: #fff;
    font-size: 11px;
    line-height: 24px;
}
#footer .con .contacts ul .phone {
    background: url(../images/phone.png) 0 14px no-repeat;
}
#footer .con .contacts ul .phone span {
    font-size: 30px;
}
#footer .con .contacts ul .email {
    background: url(../images/email.png) 0 5px no-repeat;
}
#footer .con .contacts ul .address {
    background: url(../images/map.png) 0 7px no-repeat;
}
#footer .con .contacts ul .address span {
    padding-left: 33px;
}

#footer .con .footer_bottom .copyright {
    float: left;
    padding-top: 13px;
	font-size:10px;
	font-family:"Gotik";
}
#footer .con .footer_bottom .made_by {
    float: right;
    font-family: 'Verdana';
    font-size: 10px;
    width: 100px;
    padding: 18px 63px 0 0;
}
#footer .transparent {
    height: 66px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30000000', endColorstr='#30000000');
}
.s_block {
    position: relative;
    margin: 0 auto;
    width: 170px;
}
.s_block a{color:#fff; text-decoration:none;}
.s_block a:hover{text-decoration:underline;}
.s_block span {
    float: left;
    font-size: 10px;
    padding-top: 10px;
}
/**/
.pp {
    margin-bottom: 10px;
}
.social {
    padding-top: 5px;
}
.social a {
    display: block;
    width: 35px;
    height: 35px;
    background: url(../images/soc.png);
    float: left;
    margin-right: 10px;
}
.social a.tw {
    background-position: -48px 0;
}
.social a.od {
    background-position: -97px 0;
}

/**/
.inf_struk .block_pic{position:relative; width:980px; height:490px; margin-bottom:20px;}
.block_pic a{position:absolute; display:block;}
.block_pic .cep{top:185px; left:29px; width:104px; height:37px;}
.block_pic .cpi{top:73px; left:365px; width:83px; height:33px;}
.block_pic .icv{top:252px; left:206px; width:120px; height:28px;}
.block_pic .cnn{top:329px; left:397px; width:102px; height:44px;}
.block_pic .ces{top:84px; left:595px; width:100px; height:33px;}
.block_pic .ivk{top:308px; left:15px; width:277px; height:164px;}

.block_desc > div{display:none;}
/**/

/**/
/*.sub_service{margin:0 0 10px 15px;}
.sub_service h3{color:#0970D7; margin-bottom:0; text-align:left; font-weight:normal; font-size:15px;}
.sub_service > div{margin-left:30px;}
.sub_service > div p:first-child{margin-top:3px;}*/
.sub_service {
    padding: 15px 0;
    background: url(../images/block_shadow.png) left top no-repeat;
    background-size: contain;
	clear:both;
}
.photo_fl_left{float:left;}
.block_header {
    color: #146feb;
    font: 18px/18px 'Century Gothic', Verdana, sans-serif;
    margin-bottom: 10px;
	text-align:left;
}
/**/
.img_wrap, .photo_fl_left img {
    padding: 4px;
	margin: 10px;
	margin-left: 0;
    background: #dcdcdc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dcdcdc 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dcdcdc 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dcdcdc 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.inf_prev{
	float: left;
    line-height: 0;
    margin: 0 10px 10px 0;
}
/*.block_photo {
    width: 156px;
}*/

.read_more {
    float: right;
    color: #ffffff;
    text-align: center;
    line-height: 25px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    width: 94px;
    height: 25px;
    background: url(../images/read_more.png) top right no-repeat;
	margin: 0;
}

.read_more a {
    color: #ffffff;
}

/**/
.contakt_info{position:relative; min-height:547px; padding-right:480px;}
.contakt_map{position:absolute; right: 0px; top: -50px; width:456px; height:425px;}
.f18 {
 font-weight: bold;
}
.f22{
text-transform: uppercase;
font-weight: bold;
text-align:left;
}



/**/
.cluster-production-wrap {
    background: url(../images/cluster-bg.png) 115px 105px no-repeat;
    height: 432px;
	margin: 0 auto;
    position: relative;
    width: 800px;
}
.cluster-top-block {
    background: #fefefe;
    background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2));
    background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
    border: 1px solid rgb(240, 240, 240);
    color: #8c0170;
    font: bold 24px 'Century Gothic', Verdana, Geneva, sans-serif;
    height: 90px;
    left: 50%;
    margin-left: -128px;
    padding-top: 35px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 256px;
}
.cluster-bottom-block {
    height: 190px;
    width: 215px;
}
.cluster-bottom-block a {
    background: url(../images/block.png) left top no-repeat;
    color: white;
    display: block;
    font: bold 24px 'Century Gothic', Verdana, Geneva, sans-serif;
    height: 100px;
    padding-top: 33px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;   
    width: 215px;    
}
.cluster-bottom-block a:hover {
    background: url(../images/block.png) left bottom no-repeat;
}
#cluster-bottom-1 {
    background: url(../images/cluster-bottom-1.png) left bottom no-repeat;
    left: 0px;
    position: absolute;
    bottom: 0px;
}

#cluster-bottom-2 {
    background: url(../images/cluster-bottom-2.png) left bottom no-repeat;
    left: 50%;
    margin-left: -107px;
    position: absolute;
    bottom: 0px;
}

#cluster-bottom-3 {
    background: url(../images/cluster-bottom-3.png) left bottom no-repeat;
    right: 0px;
    position: absolute;
    bottom: 0px;
}

.add_foto{display:inline-block; margin-bottom:20px; font-size:14px; font-weight:bold; background:url(../images/image_add.png) no-repeat left center; padding-left:20px;}

.rez_menu{position:absolute; top:44px; right:5px;}
.rez_menu ul{margin:0; padding:0; list-style:none;}
.rez_menu ul li{display: inline-block; margin-left:30px;}
.rez_menu ul li a{font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

.hidden_text {display: none;}

.not_fount{text-align:center; line-height:1.5;}
.not_fount div{background:url(../images/404.png) top left no-repeat; padding-left:200px; min-height:190px;}
.not_fount h2{margin-bottom:10px;}
.not_fount h3{margin-top:10px;}



/* --- Lightning Cluster -- */

.cluster--nav {
  clear: both;
  margin-bottom: 50px;
  overflow: hidden; }

.cluster--nav_item {
  cursor: pointer;
  float: left;
  margin-right: 20px;
  min-height: 47px;
  padding-left: 40px;
  text-align: left;
  width: 80px; }

.cluster--nav_item a {
  font-size: 80%; }

.cluster--nav_item a:hover {
  text-decoration: none;
}

.cluster--nav_item_2 {
  cursor: pointer;
  float: left;
  margin-right: 20px;
  min-height: 47px;
  padding-left: 40px;
  text-align: left;
  width: 48px; }

.cluster--nav_item_2 a {
  font-size: 70%; }

.cluster--nav_item_2 a:hover {
  text-decoration: none;
}

._cluster--nav_itemFirst {
  background: url(/lighting-cluster/images/1.jpg) no-repeat; }

._cluster--nav_itemSecond {
  background: url(/lighting-cluster/images/2.jpg) no-repeat; }

._cluster--nav_itemThird {
  background: url(/lighting-cluster/images/3.jpg) no-repeat; }

._cluster--nav_itemFourth {
  background: url(/lighting-cluster/images/4.jpg) no-repeat; }

._cluster--nav_itemFifth {
  background: url(/lighting-cluster/images/5.jpg) no-repeat; }

._cluster--nav_itemSixth {
  background: url(/lighting-cluster/images/6.jpg) no-repeat; }

._cluster--nav_itemSeventh {
  background: url(/lighting-cluster/images/7.jpg) no-repeat; }

._cluster--nav_itemEight {
  background: url(/industrial-cluster/images/8.jpg) no-repeat; }

._cluster--nav_itemNine {
  background: url(/industrial-cluster/images/9.jpg) no-repeat; }

.cluster--img {
  display: block;
  height: 3269px;
  margin-bottom: 30px;
  width: 984px; }



/* --- How To Become A Resident --- */

.howToBecomeAResident {
  clear: both;
  overflow: hidden; }

.howToBecomeAResident--arrow {
  background: url(/resident/how-to-become-a-resident/images/arrow.png) no-repeat;
  float: left;
  height: 730px;
  margin-right: 22px;
  width: 32px; }

.howToBecomeAResident--item {
  background: url(/resident/how-to-become-a-resident/images/shadow.png) center top no-repeat;
  overflow: hidden;
  padding: 20px 0; }
  .howToBecomeAResident--item img {
    float: left;
    line-height: 0;
    margin-right: 15px;
    width: 230px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
  .howToBecomeAResident--item h6 {
    color: #146feb;
    font: bold 18px "Century Gothic";
    margin: 0;
    text-transform: uppercase; }
  .howToBecomeAResident--item p {
    color: #656565;
    font: 12px/1.8 Verdana;
    margin: 0; }



/* --- Technopark Is... --- */

.technoparkIs {
  display: table; }

.technoparkIs--logo {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
  width: 10%; }
  .technoparkIs--logo img {
    width: 146px; }

.technoparkIs--brace {
  display: table-cell;
  vertical-align: middle;
  width: 10%; }
  .technoparkIs--brace img {
    width: 53px; }

.technoparkIs--text {
  display: table-cell;
  width: 80%; }

.technoparkIs--text_item {
  margin: 10px 0;
  padding-left: 75px; }
  .technoparkIs--text_item h6 {
    color: #5e0041;
    font: 18px "Century Gothic";
	text-transform:uppercase;
    margin: 0; }
    .technoparkIs--text_item span.span_h6 {
    color: #5e0041;
    font: 18px "Century Gothic";
	text-transform:uppercase;
    margin: 0; }
  .technoparkIs--text_item p {
    color: #646464;
    font: 11px/1.5 Verdana;
    margin: 5px 0; }

._technoparkIs--itemFirst {
background: url(/technopark-mordovia/images/1.png) no-repeat; }

._technoparkIs--itemSecond {
  background: url(/technopark-mordovia/images/2.png) no-repeat; }

._technoparkIs--itemThird {
  background: url(/technopark-mordovia/images/3.png) no-repeat; }

._technoparkIs--itemFourth {
  background: url(/technopark-mordovia/images/4.png) no-repeat; }

._technoparkIs--itemFifth {
  background: url(/technopark-mordovia/images/5.png) no-repeat; }

._technoparkIs--itemSixth {
  background: url(/technopark-mordovia/images/6.png) no-repeat; }



/* --- mainNewBlock --- */

.mainNewBlock {
float: right;
}

.mainNewBlock li {
color: #7c2873;
font: 42px aAvanteBs;
line-height: 70px;
margin: 20px 0;
padding-left: 90px;
text-transform: uppercase; }

.mainNewBlock--first {
  background: url(/bitrix/templates/main/upload/1..jpg) left center no-repeat; }

.mainNewBlock--second {
  background: url(/bitrix/templates/main/upload/1.png) left center no-repeat; }

.mainNewBlock--third {
  background: url(/bitrix/templates/main/upload/3.jpg) left center no-repeat; }

/* --- \/ --- */
.preview-content {
  float: left !important;
  padding: 0 !important;
  width: 50% }
.max-width-container {
height: 312px !important; }

.it a {
background: #A11183;
border-radius: 6px;
box-shadow: 0px 1px 0px #999999;
color: #FFFFFF;
display: block;
font-size: 14px;
height: 30px;
line-height: 30px;
text-align: center;
vertical-align:middle;
text-decoration: none;
text-transform: uppercase;
width:160px;
}
.it a:hover {
box-shadow: 0px 1px 7px #999999;
}

/* --- \/ --- */
.data-table{
	text-align: left;
	margin-top:15px;
	background:url(../images/comment_shadow.png) 82px top no-repeat;
	
}
.data-table h3{
	font-weight:normal;
	font-size:16px;
	color:#752c94;
	text-transform:uppercase;
	font-family: Gotik;
	padding:12px 0 0 128px;
	margin-top:0;
}
.data-table input[type='text'] {
border: 1px solid #c8c8c8;
padding: 5px;
width: 400px;
box-shadow: inset 0px 0px 6px rgba(0,0,0,0.2);
}
.data-table input[name="captcha_word"] {
	width:168px;
}
.data-table textarea {
border: 1px solid #c8c8c8;
max-width: 600px;
min-width: 173px;
padding: 5px;
width: 400px;
}
.data-table input[type='submit'] {
border: none;
background: #7c298e;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
color: white;
cursor: pointer;
margin: 5px 0 0 110px;
padding: 5px;
}
.data-table textarea {
margin-bottom: 16px;
box-shadow: inset 0px 0px 6px rgba(0,0,0,0.2);
}

.data-table .str{margin-bottom:10px;}
.data-table .str label{width:125px; display:inline-block; color:#636363; font-size:12px; text-align:right;}
.data-table .str > div{display:inline-block;}
.data-table .starrequired{color:red;}

/*Поиск---------------------------------------------------------------------*/
#title-search-input, #search-input{
	background: #e0e0e0; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #e0e0e0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e0e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e0e0e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e0e0e0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e0e0e0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #e0e0e0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
	border: 2px solid silver;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 6px;
	padding: 2px;
	width: 100%;
}

form #search-input{
	width: 300px;
}

#search-submit{
	color: #ffffff;
    text-align: center;
    text-transform: uppercase;
	background: url(/bitrix/templates/.default/images/read_more.png) top right no-repeat;
	border: none;
	font-size: 20px;
	margin-top: -8px;
	width: auto;	
}

.phones ul{
	padding: 10px;
	margin: 10px;
	font-size: 15px;
}
.text_1{
	text-transform: uppercase;
}

table.priceTable{
border: 1px solid #c8c8c8;
}

table.priceTable td{
border: 1px solid #c8c8c8;
}

table.priceTable tr:first-child{
text-align: center;

}

table.priceTable td.tCenter{
text-align: center;
}

table.priceTable tr td:last-child{
text-align: center;

}

/*кнопка вверх*/
#toTop { 
	position: fixed;
	width: 100px;
	bottom: 64px;
	right: 17px;
	padding: 4px 0 6px 0;
	text-align: center;
	cursor: pointer;
	font-family: Arial;
	border: 3px solid #444;
	border-radius: 8px;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.25),inset 1px 1px 1px rgba(255,255,255,0.4), inset -1px -1px 1px rgba(0,0,0,0.08);
	text-shadow: 0px -1px 2px rgba(0,0,0,0.25);
	background: #7c1f74; /* Old browsers */
background: -moz-linear-gradient(top, #7c1f74 0%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c1f74), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7c1f74 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7c1f74 0%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7c1f74 0%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom, #7c1f74 0%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c1f74', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
/*конец кнопки*/

.rezident-block .item-title .item-logo {
    height:105px;
    background-color: white;
    white-space: nowrap;
    text-align: center;
}

.rezident-block .item-title .item-logo img {
    max-width: 150px;
    max-height: 100px;
    vertical-align: middle;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.spisok{
margin-left:15px;}
.spisok li {
padding:4px;}
.table_b td {
padding:4px;
vertical-align: -webkit-baseline-middle;}
.table_b td strong {
text-align:center;}


.b24-widget-button-wrapper.b24-widget-button-position-bottom-right { bottom: 110px;}
    
.audio-dwn a{
    float: right;
    color: #ffffff;
    text-align: center;
    line-height: 25px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    width: 94px;
    height: 25px;
    background: url(../images/read_more.png) top right no-repeat;
    margin: 0;
}

/*30-07 specialization-section*/
.block_p_video {
	margin-left: 10px;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: inherit;
    height: inherit;
}